/* XPM */
static char appShellPixmap_xpm[]={
"120 9 4 1",
"  c White",
". c Black",
"o c LightGray",
"O c grey",
"                                                                                                                        ",
" ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooO",
" ooo...oo.oooooooo...ooo.oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo.oo.oooo.oooooO",
" ooo.oo.o.oooooooo.ooooo.o.oo.ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo.oo.oooo.oooooO",
" ooo..ooo.o..ooooo..ooo..ooo...oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo....o..o.o..ooO",
" ooo.oo.o.o.oooooo.ooo.o.o.oo.ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo.oo.o.oo.o.o.oO",
" ooo.oo.o.o..ooooo...o...o.oo..oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo.oo.o..o.o..ooO",
" oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo.oooO",
" OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO"
};
